a:visited {
	color: #8Bffff;
	text-decoration: none;
	font-size: 13px;
}
a:link {
	color: #8Bffff;
	text-decoration: none;
	font-size: 13px;
}
a:hover {
	color: #FFffff;
	text-decoration: underline;
	font-size: 13px;
}.nobox {
	border: 1px dashed #FEFDE1;
}
a img { border-style:none;}
.news a:visited {  font-size: 15px; color: #5B1E00; text-decoration: none}
.news a:link {  font-size: 15px; color: #5B1E00; text-decoration: none}
.news a:hover {  font-size: 15px; color: #003399; text-decoration: underline}.nobox {
	border: 1px dashed #FEFDE1;
}
.link a:visited {
	color: #FFF;
	text-decoration: underline
}
.link a:link {
	color: #FFF;
	text-decoration: underline
}
.link a:hover {
	color: #FFC;
	text-decoration: underline
}.nobox {
	border: 1px dashed #FEFDE1;
}
.abline {
	font-size: 13px;
	line-height: 18px;
}

.buttonline {
	color: #FFF;
	font-size: 15px;
	line-height: 21px;

}
.bkphoto {
	background-image: url(images/index1_12.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bkphoto2 {
	background-image: url(images/index1_19.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}


.newbk {
	background-image: url(images/news_02.jpg);
	background-repeat: no-repeat;
	background-position: top;
}

.roline {
	font-size: 13px;
	line-height: 25px;
	background-image: url(images/roline.gif);
}
/*內頁上底圖*/
.index1_bk {
	background-image: url(images/indexbk_01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.index1_bkmd {
	background-image: url(images/indexbk_02.jpg);
	background-repeat: repeat;
	background-position: center top;
	background-size: 1456px 100%;

}
.index1_bkdm {
	background-image: url(images/indexbk_04.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.ibk {
	background-image: url(images/ibk.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.allbk {
	background-image: url(images/allbk.jpg);
	background-position: center top;
	background-repeat: repeat;
}
